Navegadores con plug-ins y complementos inseguros

0

Posteado en , ,

A diario muchos usuarios de navegadores como Firefox o Google Chrome instalan plug-ins (extensiones) ya sea para decorar el mismo o para acceder rápidamente a otros sitios Web y/o servicios. Lo que desconocen estos usuarios es que muchos de estos complementos están caducados y este hecho les convierte en vulnerables frente a cualquier ataque de seguridad.

Un análisis llevado a cabo por Qualys, una compañía de gestión de seguridad, es el que ha puesto estas cartas sobre la mesa y nos ha advertido a todos los internautas. Qualys observó tras analizar 420.000 escaneos con su herramienta Browsercheck, que la mayoría de los plug-ins inseguros corresponden a plug-ins comunes y muy descargados tales como Adobe Flash, Java o Apple Quick time.

De hecho, de los tres que hemos citado, el más vulnerable sería el de Java. En general, aproximadamente un 80 por ciento de los fallos de seguridad relacionados con navegadores tienen que ver con las extensiones, es decir, solo un 20 por ciento de ellos lo provocan los propios navegadores.

0 comentarios:
Publicar un comentario

No dudes en dar tu opinion ni en preguntar, recuerda suscribirte a mi Feed